html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:url(../assets/shared/body_bg2.png) repeat;
	font-family:"myriad-pro", sans-serif;
	/*background-color: #6E6D70;*/
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

strong {
	font-weight:bold;
}

.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

html {
    -webkit-text-size-adjust: 100%;
}

.thin {
	font-weight:300;
}

.bold {
	font-weight:700;
}



.link {
	text-decoration:none;
	color:#D08911;
}


.link:hover {
	text-decoration:underline;
}
/* ----------------------------------------------- Container ---------*/

.fw_wrap {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.container {
    width: 100%;
    max-width: 1200px;
    height: auto;
    margin: 0px auto;
    /*border: 2px solid #F00;*/
    overflow: hidden;
    
}

.wrapper {
    width: auto;
    height: auto;
    margin: 0px 2%;
    /*border: 1px solid #000;*/
    overflow: hidden;
}

#container {
	width:960px;
	height:auto;
	margin:0px auto 0px auto;
	padding:0px 10px 10px 10px;
	/*border:1px solid #FFF;*/
}

/* ----------------------------------------------- Header ---------*/

header {
	width:100%;
	height:220px;
	float:left;
	margin:0px 0px 0px 0px;
	/*border:1px solid #0F6;*/
	background-image:url(../assets/header/image.png);
	background-position:100% 100%;
	background-repeat:no-repeat;
	background-size: 328px 220px;
}

#logo {
	width:180px;
	height:189px;
	float:left;
	margin:10px 0px 0px 0px;
}

#logo img {
	width: 100%;
	max-width: 180px;
}

#contact {
	width:auto;
	height:35px;
	float:right;
	margin:0px 0px 0px 0px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	background:url(../assets/shared/blue_bg.png) repeat-x;
}

#phone {
	width:auto;
	height:auto;
	float:right;
	margin:7px 19px 0px 0px;
	line-height:20px;
	font-size:190%;
	color:#FFF;
	border-left:1px solid #FFF;
	font-family:"myriad-pro-condensed", sans-serif;
	font-weight:700;
	text-align:right;
	padding-left:13px;
}

#email {
	width:auto;
	height:auto;
	float:right;
	margin:7px 13px 0px 0px;
	line-height:20px;
	text-align:right;
	padding-left: 15px;
}

#email a {
	color:#FFFFFF;
	font-size:110%;
	text-decoration:none;
}

#email a:hover {
	text-decoration:underline;
}

#established {
	width:auto;
	height:auto;
	float:right;
	margin:158px 260px 0px 0px;
	color:#EEA530;
	font-size:130%;
	font-weight:300;
	font-style:italic;
	clear: right;
}

#established span {
	font-weight:400;
}

 /* MODAL */

 /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 90; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

.modal-content p {
	margin-bottom: 20px;
	line-height: 1.4;
	font-variant-position: 1.1em;
}

.modal-content a.link {
	text-decoration: underline;
}



/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

button#myBtn {
	float: left;
	margin: 6px 0px 0px 0px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	border: none;
	background-color: #92600C;
	font-size: .8em;
	text-decoration: none;
	transition: background-color 0.2s ease;
	width: 100%;
	margin-bottom: 6px;
	cursor: pointer;
	padding: 6px 0px;
}

/* ----------------------------------------------- Nav ---------*/

nav {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
	border:1px solid #CCCCCC;
	background:url(../assets/shared/blue_bg.png) repeat-x;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

nav ul {
	list-style:none;
	margin-left:15px;
}

nav ul li {
	display:inline;
	float:left;
}

nav ul li a {
	display:block;
	float:left;
	height:40px;
	width:auto;
	padding-left:13px;
	padding-right:13px;
	line-height:40px;
	color:#FFFFFF;
	text-decoration:none;
	font-family:"myriad-pro-condensed", sans-serif;
	font-size:1.15em;
	font-weight:700;
}

nav ul li a:hover {
	background:url(../assets/nav/nav_on_bg.png) repeat-x;
}

nav ul li a.nav_on {
	background:url(../assets/nav/nav_on_bg.png) repeat-x;
}

#nav_button {
	width: auto;
	height: 40px;
	float: left;
	margin: 0px 0px 0px 0px;
	background-image: url(../assets/nav/nav_button.png);
	font-family:"myriad-pro-condensed", sans-serif;
	background-size: 40px 40px;
	cursor: pointer;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 40px;
	color: #fff;
	display: none;
	font-weight: 700;
	font-size: 1.2em;
}

#social {
	width:100px;
	height:20px;
	float:right;
	margin:12px 15px 0px 0px;
}

.social_nav {
	width: 20px;
	height: 20px;
	float: right;
	margin: 0px 0px 0px 0px;
}


.social_nav img {
	width: 100%;
	max-width: 80px;
	opacity: 0.6;
}



.social_nav img:hover{
	opacity:1.0;
}

.fb-like {
	float:right;
}

/* ----------------------------------------------- Banner ---------*/

#banner {
	/*width:960px;
	height:220px;*/
	width: 100%;
	height: auto;
	max-height: 264px;
	float:left;
	margin:7px 0px 0px 0px;
}

/* ----------------------------------------------- Content ---------*/

#content {
	width:100%;
	height:auto;
	float:left;
	margin:7px 0px 0px 0px;
	background-color:#FFF;
}

/* ----------------------------------------------- Content Left ---------*/

#content_left {
	width:50%;
	height:auto;
	float:left;
	margin:20px 0px 0px 1%;
	padding-right:25px;
	border-right:1px dotted #CCC;
	/*border: 1px solid #000;*/
}

#content_left h1 {
	font-family:"myriad-pro-condensed", sans-serif;
	font-weight:900;
	font-size:1.9em;
	color:#D08911;
	padding-bottom:15px;
	margin: 0px 0px 10px 2%;
	line-height: 1.2;
}

.content_left_section {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 12px 0px;
}

.content_left_section p {
	margin-left: 3%;
	font-size: 1.1em;
	line-height: 1.4;
	margin-bottom: 20px;
}

.content_left_section ul#services {
	list-style:none;
}

.content_left_section ul#services li {
	width:195px;
	float:left;
	margin:0px 0px 10px 10px;
	padding-left:25px;
	padding-top:2px;
	background-image:url(../assets/shared/tick.png);
	background-position:left;
	background-repeat:no-repeat;
	color:#545454;
	font-family:"myriad-pro-condensed", sans-serif;
	font-size:1.2em;
}

#facebook {
	width: 100%;
	height: auto;
	float: left;
	margin: 20px 0px 0px 0px;
	clear: left;
	text-align: left;
}

.mb30 {
	margin-bottom:30px;
}

#map {
	width:58%;
	height:auto;
	float:left;
	margin:0px 0px 20px 2%;
}

#map img {
	width: 100%;
	max-width: 290px;
}

#work_list {
	width:150px;
	height:auto;
	float:right;
	margin:0px 0px 0px 0px;
}

#work_list ul {
	list-style:none;
}

#work_list ul li {
	margin-bottom:4px;
}

#work_list ul li a {
	font-family:"myriad-pro-condensed", sans-serif;
	color:#777777;
	text-decoration:none;
	font-size:120%;
	
}

#work_list ul li a:hover {
	text-decoration:underline;
}

p.title {
	font-family:"myriad-pro-condensed", sans-serif;
	font-weight:900;
	font-size:1.6em;
	color:#D08911;
	padding-bottom:15px;
}

/* ----------------------------------------------- Content Right ---------*/

#content_right {
	width:43%;
	height:auto;
	float:right;
	margin:25px 1% 0px 0px;
	padding-left:0px;
	/*border: 1px solid #000;*/
}

.right_section_title {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 20px 0px;
	color:#ffffff;
	background-color:#D08911;
	font-family:"myriad-pro-condensed", sans-serif;
	font-weight:900;	
	padding:8px 2% 8px 2%;
	font-size:1.4em;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.right_section {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 14px 0px;
	border-bottom:1px solid #CCCCCC;
	padding-bottom:14px;
	padding-top: 20px;
}

.right_section_image {
	width:45%;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
}

.right_section_image img {
	width: 100%;
}

.right_section_text {
	width:50%;
	height:auto;
	float:right;
	margin:0px 0px 0px 0px;
	color:#000000;
}

.right_section_text h2 {
	font-family:"myriad-pro-condensed", sans-serif;
	color:#444;
	font-size:1.8em;
	padding-bottom:10px;
}

.right_section_text p {
	font-family:"myriad-pro", sans-serif;
	color:#000;
	font-size:0.85em;
	line-height:1.3;
	font-size: 0.95em;
	margin-bottom: 20px;
}

.right_section_text a {
	font-family:"myriad-pro", sans-serif;
	color:#D08911;
	font-size:0.9em;
	font-weight:700;
	padding-top: 20px;
}

a.home_more {
	color:#D08911;
	font-weight:700;
	font-family:"myriad-pro-condensed", sans-serif;
	font-size: 1.2em;
}

#labc_logo_right {
	width: 80%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 10%;
}

#labc_logo_right img {
	width: 100%;
	max-width: 300px;
}

#labc_mean {
	width: 100%;
	height: auto;

	float: left;
	margin: 0px 0px 20px 0px;
	text-align: center;
}

/* ----------------------------------------------- Footer ---------*/

footer {
	width:100%;
	height:auto;
	float:left;
	margin:7px 0px 0px 0px;
	background:url(../assets/footer/footer_bg.png) repeat;
	padding-bottom:15px;
}

#mob_contact {
	width: 100%;
	float: left;
	margin: 10px 0px 0px 0px;
	display: none;
	text-align: center;
	color: #fff;
	font-size: 1.2em;
	line-height: 1.4;
}

#mob_contact a {
	color: #fff;
	margin-bottom: 4px;
}

#webtags {
	width:50%;
	height:auto;
	float:left;
	margin:15px 0px 0px 20px;
	border-right:1px solid #CCC;
	padding-bottom:36px;
}

#webtags_title {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 10px 0px;
	color:#fff;
	font-size:140%;
}

.tag {
	width:113px;
	height:auto;
	float:left;
	margin:0px 10px 3px 0px;
	color:#888888;
	font-size:0.7em;
	padding-left:10px;
}

#links {
	width:345px;
	height:auto;
	float:right;
	margin:15px 15px 0px 0px;
	color:#FFFFFF;
	font-size:80%;
	text-align:right;
}

#links a {
	color:#FFFFFF;
	text-decoration:none;
	font-size: 0.9em;
}

#links a:hover {
	text-decoration:underline;
}

#prk_details {
	width:358px;
	height:auto;
	float:right;
	margin:15px 15px 0px 0px;
	color:#fff;
	font-size:85%;
	text-align: right;
	line-height: 1.2;
}

#prk_details p {
	padding-bottom:3px;
}

#copyright {
	width:338px;
	height:auto;
	float:right;
	margin:15px 15px 0px 0px;
	color:#fff;
	font-size:85%;
	text-align:right;
	line-height: 1.4;
}

#copyright p {
	padding-bottom:0px;
}

#copyright a {
	color:#fff;
}

/* ----------------------------------------------- Testimonial ---------*/

#testimonial {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
}

.testimonial_bar {
	width:100%;
	height:10px;
	float:left;
	margin:0px 0px 0px 0px;
	background:url(../assets/home/test_bar.png) repeat-x;
}

#testimonial_middle {
	width:100%;
	height:120px;
	float:left;
	margin:20px 0px 20px 0px;
	position:relative;
}

.speech {
	width:34px;
	height:38px;
	position:absolute;
}

.start {
	top:10px;
	left:0px;
}

.end {
	bottom:0px;
	right:0px;
}

.testimonial_text {
	width:86%;
	height:auto;
	float:left;
	margin:15px 0px 0px 7%;
	text-align:center;
	color:#333333;
	font-size:1em;
	line-height:1.4;
	font-style:italic;
}

/* ----------------------------------------------- About Us Content Left ---------*/

#about_content_left {
	width:66%;
	height:auto;
	float:left;
	margin:15px 0px 0px 2%;
	padding-right:25px;
	border-right:1px dotted #CCCCCC;
	overflow: hidden;
}

#about_content_left h1 {
	font-family:"myriad-pro-condensed", sans-serif;
	font-weight:900;
	font-size:1.9em;
	color:#D08911;
	padding-bottom:15px;
	margin: 0px 0px 10px 2%;
	line-height: 1.2;
}

#about_content_left p.title {
	font-family:"myriad-pro-condensed", sans-serif;
	font-weight:900;
	font-size:1.5em;
	color:#D08911;
	padding-bottom:15px;
	margin: 20px 0px 10px 2%;
	line-height: 1.2;
}

.about_content_left_section {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 12px 0px;
}

.about_content_left_section p {
	margin-left: 3%;
	font-size: 1.1em;
	line-height: 1.4;
	margin-bottom: 20px;
}

img.signature {
	margin-left:3%;
	margin-bottom:20px;
}

.labc_about_logo {
	width: 97%;
	height: auto;
	float: left;
	margin: 20px 0px 20px 3%;
}

.labc_about_logo img {
	width: 100%;
	max-width: 200px;
}
/* ----------------------------------------------- About Us Content Right ---------*/

#about_content_right {
	width:25%;
	height:auto;
	float:right;
	margin:15px 2% 0px 0px;
	overflow: hidden;
}

#about_content_right img {
	margin-bottom:10px;
	margin-top:10px;
	width: 100%;
}

.about_right_section_title {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 20px 0px;
	color:#ffffff;
	background-color:#D08911;
	font-family:"myriad-pro-condensed", sans-serif;
	font-weight:900;	
	padding:8px 2% 8px 2%;
	font-size:1.4em;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

.facebook_box {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 20px 0px;
	padding-bottom:10px;
	border-bottom:1px dotted #CCC;
}

#terms {
	width:96%;
	height:auto;
	float:left;
	margin:0px 0px 0px 2%;
	color:#444;
	font-size:1em;
	font-style:italic;
}

#terms p {
	width: 96%;
	margin-left: 2%;
	font-size: 1.05em;
	margin-bottom: 20px;
	line-height: 1.3;
}


/* ----------------------------------------------- Services ---------*/

.service_section {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 10px 0px;
}

.service_bar {
	width:100%;
	height:10px;
	float:left;
	margin:0px 0px 20px 0px;
	background:url(../assets/home/test_bar.png) repeat-x;
}

.service_section_image {
	width:30%;
	height:auto;
	float:left;
	margin-bottom: 30px;
}

.service_section_image img {
	width: 100%;
	max-width: 220px;
}

.service_section_image img.adj {
	margin-top: -2px;
} 

.service_section_text {
	width:66%;
	height:auto;
	float:right;
	margin:0px 0px 0px 0px;
}

.service_section_title {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
}

.service_section_description {
	width:100%;
	height:auto;
	float:left;
	margin:10px 0px 0px 0px;
	
}

.service_section_description p {
	margin-left: 3%;
	font-size: 1.1em;
	line-height: 1.4;
	margin-bottom: 20px;
}

.service_section h2 {
	width:auto;
	height:auto;
	float:left;
	margin:0px 0px 5px 0px;
	color:#ffffff;
	background-color:#D08911;
	font-family:"myriad-pro-condensed", sans-serif;
	font-weight:900;	
	padding:5px 13px 5px 13px;
	font-size:1.3em;
}

/* ----------------------------------------------- Projects ---------*/

.project {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 10px 0px;
}

.project_bar {
	width:100%;
	height:10px;
	float:left;
	margin:0px 0px 20px 0px;
	background:url(../assets/home/test_bar.png) repeat-x;
}

.project_title {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 6px 0px;
}

.project_title h2 {
	width:auto;
	height:auto;
	float:left;
	margin:0px 0px 15px 0px;
	color:#ffffff;
	background-color:#D08911;
	font-family:"myriad-pro-condensed", sans-serif;
	font-weight:900;	
	padding:5px 13px 5px 13px;
	font-size:1.35em;
}

.project_description {
	width:100%;
	height:auto;
	float:left;
	margin:0px 0px 0px 0px;
}

.project_description p {
	margin-left: 2%;
	font-size: 1.1em;
	line-height: 1.3;
	margin-bottom: 20px;
}

.photo_row {
	width:98%;
	height:auto;
	float:right;
	margin:0px 0px 10px 2%;
}

.photo {
	width:24%;
	height:auto;
	float:left;
	margin:0px 1% 5px 0px;
}
.photo img {
	width: 100%;
}

.mr0 {
	margin-right:0px;
}

/******************************************************** COOKIE BANNER */

#cookie_info {
	width: 96%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
	background-color: #D08911;
	color: #000;
	padding: 12px 2%;
	line-height: 1.2;
	display: none;
}

#cookie_text {
	width: 78%;
	height: auto;
	float: left;
	margin: 9px 0px 0px 0px;
}


#cookie_text p {
	color: #fff;
}

#cookie_info a {
	color: #fff;
}

button#cookie_ok {
	width: 20%;
	height: auto;
	float: right;
	color: #fff;
	background-color: #333;
	border: none;
	padding: 10px 0px;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
	font-size: 0.9em;
	text-align: center;

}

button#cookie_ok:hover {
	background-color: #000;
}

p.policy_title {
	font-size: 1.8em;
	color: #D08911;
	font-weight: 700;
	margin-bottom: 14px;
	margin-top: 45px;
}

p.policy_title:first-of-type {
	margin-top: 0px;
}

p.policy_txt {
	font-size: 1.05em;
	line-height: 1.3;
	margin-bottom: 20px;
	color: #000;
}

ul.policy {
	margin: 20px 0px 20px 3%;
	list-style: disc;
	font-size: 1.05em;
	line-height: 1.3;
	color: #000;
}

ul.policy li {
	margin-bottom: 10px;
	overflow: hidden;
}

ul.policy li a {
	margin-left: 0px;
	color: #D08911;
}

table.cookies {
	width: 100%;
	margin: 30px 0px 30px 0px;
	text-align: left;
	border: 1px solid #ccc;
	float: left;
	color: #000;
}

table.cookies thead {
	border-bottom: 1px solid  #ccc;
}


table.cookies th {
	padding: 10px;
}

table.cookies td {
	padding: 10px;
}

table.cookies td p {
	margin-bottom: 20px;
	line-height: 1.3;
}


table.cookies tr {
	margin: 20px 0px;
}

td#col1 {
	width: 22%;
	padding: 20px 1%;
}

td#col2 {
	width: 22%;
	padding: 20px 1%;
}

td#col3 {
	width: 56%;
	padding: 20px 1%;
}

/******************************************************** SNAGGING */
.snag_price_list {
	width: 97%;
	height: auto;
	float: left;
	margin: 10px 0px 20px 3%;
	font-weight: 700;
}

.snagging_price_type {
	width: 20%; 
	height:  auto;
	float: left;
	margin: 0px 0px 10px 0px;
}

.snagging_price {
	width: 50%; 
	height:  auto;
	float: left;
	margin: 0px 0px 10px 15%;
}

.snag_wrap {
	width: 48%;
	height: auto;
	float: left;
	margin: 0px 0px 30px 0px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 5px;
    border: 3px solid #f3f3f3;
}

.snag_wrap:nth-of-type(odd) {
	float: right;
}

.snag_img {
	text-align: center;
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 14px 0px;
}

.snag_img img {
	width: 100%;
	max-width: 250px;
}

.snag_exp {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 14px 0px;
	text-align: center;
	line-height: 1.3;
	font-weight: 700;
	color: #333;
}



/******************************************************** RESPONSIVE */
@media screen and (max-width: 930px) {

	#established {
		margin-right: 60px;
	}
}


@media screen and (max-width: 840px) {

	#webtags {
		width: 40%;
	}
}

@media screen and (max-width: 810px) {
    .h800 {
    	display: none;
    }

    nav ul {
	    width: 96%;
		list-style:none;
		margin-left:2%;
	}

	nav ul li a {
		padding-left: 10px;
		padding-right: 10px;

	}

	#content_left {
		width: 96%;
		float: none;
		margin-left: 2%;
	}

	#content_right {
		width: 96%;
		float: none;
		margin-left: 2%;
	}

	#about_content_left {
    	float: none;
    	width: 96%;
    	margin-left: 2%;
    }

    #about_content_right {
    	float: none;
    	width: 96%;
    	margin-left: 2%;
    	text-align: center;
    }

    #about_content_right img {
    	width: 40%;
    	clear: left;
    	float: left;
    	margin-left: 30%;
    }

}

@media screen and (max-width: 700px) {
    #webtags {
		width: 30%;
	}

	.nav_collapse {
    	display: block;
    }
}

@media screen and (max-width: 650px) {
	#email {
		display: none;
	}

    #phone {
    	border-left: none;
    }

    
    #prk_details {
    	width: 100%;
    	text-align: center;
    	float: left;
    	margin: 20px 0px 0px 0px;
    }

    #copyright {
    	width: 100%;
    	text-align: center;
    	float: left;
    	margin: 20px 0px 0px 0px;
    }

    #mob_contact {
    	display: block;
    }

    #webtags {
    	display: none;
    }

    #links {
    	width: 100%;
    	text-align: center;
    	margin-left: 0px;
    	margin-right: 0px;
    }

    .nav_collapse {
    	display: none;
    }
   
    #nav_button {
   		display: block;
    }

    nav ul li {
		width: 100%;
	}

	nav ul li a {
		width: 100%;
		text-align: center;
		padding: 0px;
	}


}

@media screen and (max-width: 550px) {
    

	.photo {
		width:31%;
		margin:0px 2% 5px 0px;
	}
}

@media screen and (max-width: 480px) {
    
	#contact {
		background-image: none;
		width: 100%;
		margin: 12px 0px 0px 0px;
		border: none;
		text-align: center;
		height: auto;

	}

	#email {
		display: block;
		width: 100%;
		line-height: 1.3;
		text-align: center;
		margin: 0px 0px 20px 0px;
		font-size: 1.4em;
		font-weight: 300;

	}

	#phone {
		width: 100%;
		line-height: 1.3;
		text-align: center;
		margin: 0px 0px 10px 0px;
	}


    #prk_details span {
    	display: none;
    }

    #logo {
    	width: 100%;
    	text-align: center;
    	margin-bottom: 20px;
    }

    header {
    	background-image: none;
    	height: auto;
    }

    #map {
    	width: 100%;
    	text-align: center;
    	margin-bottom: 20px;
    }

    #work_list {
    	width: 100%;
    	float: left;
    	text-align: center;
    }

    #work_list ul li {
    	float: none;
    	display: inline-block;
    	padding-right: 20px;
    }

    .service_section_title {
    	margin-top: 14px;
    }

    .right_section_image {
    	text-align: center;
    	width: 100%;
    }

    .right_section_image img {
    	width: 60%;
    }

    .right_section_text {
    	width: 100%;
    }

    .service_section_image {
    	float: none;
    	width: 100%;
    	margin-left: 0%;
    	margin-top: 16px;
    	text-align: center;
    }

    .service_section_text {
    	width: 98%;
    	margin-left: 2%;
    }

    .photo {
		width:46%;
		margin:0px 2% 5px 0px;
	}


	#cookie_text {
		width: 100%;
		text-align: center;
	}

	button#cookie_ok {
		width: 30%;
		margin-right: 35%;
		margin-top: 20px;
	}
    
}